<div class="modal-header">
  <h4 class="modal-title">BOOK PRICE</h4>
</div>
<div class="modal-body">
  <input type="text" placeholder="Enter a book price" ng-model="price" ng-keyup="okPress($event)">
  <p>Leave the price as 0 if you offer it for rent.</p>
</div>
<div class="modal-footer">
  <button ng-click="cancel()" class="btn btn-warning">Cancel</button>
  <button ng-click="ok()" class="btn btn-primary">Save</button>
</div>
